export const APPS_TITLE = 'My Apps';
export const PROFILE_TITLE = 'My Profile';
export const HOME_TITLE = 'Home';
export const PERSONAL_DETAILS = 'Personal Details';
export const PROFILE_DETAILS = 'Profile Details';
export const ACCESS_DETAILS = 'Access Details';
export const UPDATE_CONSTANT = 'Update';
export const MALE_CONST = 'Male';
export const FEMALE_CONST = 'Female';
export const OTHER_CONST = 'Other';
export const NO_AVATAR_SET = 'No avatar set';
export const SECURITY_DETAILS = 'Security Details';
export const UPDATE_SUCCESSFUL = 'Update Successful';
export const UPDATE_FAILED = 'Update Failed';
export const CLOSE = 'close';
export const CHANGE_PASSWORD = 'Change Password';
export const CURRENT_PASSWORD_MISMATCH = 'Current Password Mismatch';
export const DELETING = 'Deleting...';
export const UNDO = 'Undo';
export const AVATAR_UPDATED = 'Avatar successfully updated';
export const AVATAR_UPDATED_FAILED = 'Avatar upload failed';
export const PASSWORD_LESS_LOGIN_ENABLED = 'Password-less login enabled';
export const PASSWORD_LESS_LOGIN_DISABLED = 'Password-less login disabled';
export const ENTER_VALID_PHONE = 'Please enter valid phone';
